<!DOCTYPE html>
<html>

<head>
 <meta charset="UTF-8">
     <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
    <link rel="stylesheet" href="index.css">
    <title>title</title>
    </head>

    <body>
        
        <div class="col-sm-11" align="left">
            <a href="" class="btn btn-svg">
  <svg>
    <rect x="2" y="2" rx="0" fill="none" width=200 height="50"></rect>
  </svg>
  <span>Your No.1</span>
</a>
        </div>
             
       
        
        
        <br><br>
                 <div class="container">
		
			<b><i><h3 class=" col-sm-12" align="center">検索結果</h3></i></b>
                     <br><br>
                     <!--   おすすめ商品   -->
                     <div class="container">
            <div class="row center">

            </div>
			<div class="row center">
				<section class="card">
  <img class="card-img" src="https://cdn.pixabay.com/photo/2016/02/19/11/32/oysters-1209767__340.jpg" alt="">
  <div class="card-content">
    <h1 class="card-title">Webクリエイターボックス</h1>
    <p class="card-text">WebデザインやWebサイト制作、最新のWeb業界情報などを紹介していくサイト。</p>
  </div>
  <div class="card-link">
    <a href="http://webcreatorbox.com/about">詳細</a>
    <a href="http://webcreatorbox.com/">予約</a>
  </div>
</section>
                
                <section class="card">
  <img class="card-img" src="https://cdn.pixabay.com/photo/2016/12/09/04/15/scotland-1893646__340.jpg" alt="">
  <div class="card-content">
    <h1 class="card-title">Webクリエイターボックス</h1>
    <p class="card-text">WebデザインやWebサイト制作、最新のWeb業界情報などを紹介していくサイト。</p>
  </div>
  <div class="card-link">
    <a href="http://webcreatorbox.com/about">詳細</a>
    <a href="http://webcreatorbox.com/">予約</a>
  </div>
</section>
                 </div>
                         <div class="row center">
            <section class="card">
  <img class="card-img" src="https://cdn.pixabay.com/photo/2013/11/12/01/29/bar-209148__340.jpg" alt="">
  <div class="card-content">
    <h1 class="card-title">Webクリエイターボックス</h1>
    <p class="card-text">WebデザインやWebサイト制作、最新のWeb業界情報などを紹介していくサイト。</p>
  </div>
  <div class="card-link">
    <a href="http://webcreatorbox.com/about">詳細</a>
    <a href="http://webcreatorbox.com/">予約</a>
  </div>
</section>
                    
                
                <section class="card">
  <img class="card-img" src="https://cdn.pixabay.com/photo/2017/08/06/06/42/pizza-2589569__340.jpg" alt="">
  <div class="card-content">
    <h1 class="card-title">Webクリエイターボックス</h1>
    <p class="card-text">WebデザインやWebサイト制作、最新のWeb業界情報などを紹介していくサイト。</p>
  </div>
  <div class="card-link">
    <a href="http://webcreatorbox.com/about">詳細</a>
    <a href="http://webcreatorbox.com/">予約</a>
  </div>
</section>
                         </div>
                         <div class="row center">
                <section class="card">
  <img class="card-img" src="https://cdn.pixabay.com/photo/2015/09/27/16/50/spaghetti-960978_960_720.jpg" alt="">
  <div class="card-content">
    <h1 class="card-title">Webクリエイターボックス</h1>
    <p class="card-text">WebデザインやWebサイト制作、最新のWeb業界情報などを紹介していくサイト。</p>
  </div>
  <div class="card-link">
    <a href="http://webcreatorbox.com/about">詳細</a>
    <a href="http://webcreatorbox.com/">予約</a>
  </div>
</section>
                
                <section class="card">
  <img class="card-img" src="https://cdn.pixabay.com/photo/2018/08/14/07/16/satay-chicken-3604856__340.jpg" alt="">
  <div class="card-content">
    <h1 class="card-title">Webクリエイターボックス</h1>
    <p class="card-text">WebデザインやWebサイト制作、最新のWeb業界情報などを紹介していくサイト。</p>
  </div>
  <div class="card-link">
    <a href="http://webcreatorbox.com/about">詳細</a>
    <a href="http://webcreatorbox.com/">予約</a>
  </div>
</section>
                         </div>
                     <div class="row center">
                <section class="card">
  <img class="card-img" src="https://cdn.pixabay.com/photo/2014/09/17/20/26/restaurant-449952_960_720.jpg" alt="">
  <div class="card-content">
    <h1 class="card-title">Webクリエイターボックス</h1>
    <p class="card-text">WebデザインやWebサイト制作、最新のWeb業界情報などを紹介していくサイト。</p>
  </div>
  <div class="card-link">
    <a href="http://webcreatorbox.com/about">詳細</a>
    <a href="http://webcreatorbox.com/">予約</a>
  </div>
</section>
                
                <section class="card">
  <img class="card-img" src="https://cdn.pixabay.com/photo/2020/04/20/07/28/japan-food-5066734_960_720.jpg" alt="">
  <div class="card-content">
    <h1 class="card-title">Webクリエイターボックス</h1>
    <p class="card-text">WebデザインやWebサイト制作、最新のWeb業界情報などを紹介していくサイト。</p>
  </div>
  <div class="card-link">
    <a href="restaurantinfo.html">詳細</a>
    <a href="book1.html">予約</a>
  </div>
</section>
                         </div>
                
		</div>
                 </div>
         
    </body>
</html>
        
    